hr {
color:#febc00;
background-color:#febc00;
width:100%;
height:3px;
border:0;
}

.header .logo {
width:430px;
height:55px;
display:inline-block;
margin:30px 0 0 0;
}

.header-menu ul {
font-size:15px;
font-weight:bold;
text-transform:uppercase;
text-align:center;
margin:30px 42px 23px 0;
width:100%;
}

.header-menu ul li {
-webkit-transition:0.5s;
transition:0.5s;
}

.header-menu ul li a {
-webkit-transition:0.5s;
transition:0.5s;
padding:2px 6px;
color:#000;
}

.header-menu ul li a:hover {
color:#fff;
text-decoration:none;
cursor:pointer;
background-color:#878b94;
border-radius:10px;
-webkit-transition:0.5s;
transition:0.5s;
}

.header-menu ul li a.active {
background:#febc00;
border-radius:10px;
}

.header-menu list-inline li a text-decoration none:hover {
text-decoration:none;
}

.header-menu list-inline li a text-decoration none:link {
text-decoration:none;
}

.header-menu list-inline li a text-decoration none:visited {
text-decoration:none;
}

.header-menu list-inline li a text-decoration none:active {
text-decoration:none;
}

textarea:focus,input:focus {
outline:0;
}

.user-panel >div {
display:inline-block;
}

.user-panel {
/*height:23px;*/
margin:45px 0 0 20px;
}

.user-panel .user-support {
display:block;
width:200px;
height:14px;
margin:0 0 8px 286px;
}

.user-panel .user-support a {
text-decoration:underline;
color:#848184;
}

.user-panel input {
    width: 240px;
    height: 42px;
    border: 2px solid #febc00;
    border-radius: 30px;
    font-size: 18px;
    text-align: left;
    padding: 0 0 0 10px;
}

.user-panel .form-search input [type= "submit " ] {
width:21px;
height:21px;
border-radius:50px;
vertical-align:middle;
background:#febc00 url( "/img/icon-search.png ") no-repeat center;
position:absolute;
top:23px;
right:0;
bottom:0;
left:79px;
font-size:12px;
}

.user-panel .form-password input [type= "submit " ] {
width:21px;
height:21px;
border-radius:50px;
vertical-align:middle;
background:#febc00 url( "/img/icon-pass.png ") no-repeat center;
position:absolute;
top:23px;
right:0;
bottom:0;
left:460px;
font-size:12px;
}

.user-panel .lang-change .active {
background:#878b94;
color:#fff;
border-radius:20px;
}

.user-panel .lang-change a {
-webkit-transition:0.3s;
transition:0.3s;
color:#000;
font-size:11px;
padding:4px;
}

.user-panel .lang-change a:hover {
background:#febc00;
border-radius:20px;
-webkit-transition:0.3s;
transition:0.3s;
text-decoration:none;
}

.user-panel .lang-change a:link {
text-decoration:none;
}

.user-panel .lang-change a:visited {
text-decoration:none;
}

.user-panel .lang-change a:active {
text-decoration:none;
}

.social-icons {
vertical-align:middle;
}

.social-icons ul {
text-align:left;
padding:0;
margin:0 0 0 10px;
border:2px solid #febc00;
border-radius:15px;
width:168px;
height:21px;
vertical-align:middle;
}

.social-icons ul li {
display:inline-block;
text-decoration:none;
background:url( "/img/social-icons-sprite.png ") no-repeat;
width:16px;
height:18px;
cursor:pointer;
padding:8px 10px;
position: relative;
}

.social-icons ul .facebook {
background-position:-8px -40px;
}

.social-icons ul .facebook:hover {
background:#febc00 url( "/img/social-icons-sprite.png ");
background-position:-8px -8px;
border-radius:20px;
-webkit-transition:0.3s;
transition:0.3s;
}

.social-icons ul .twitter {
background-position:-30px -40px;
}

.social-icons ul .twitter:hover {
background:#febc00 url( "/img/social-icons-sprite.png ");
background-position:-30px -8px;
border-radius:20px;
-webkit-transition:0.3s;
transition:0.3s;
}

.social-icons ul .google-plus {
background-position:-59px -40px;
}

.social-icons ul .google-plus:hover {
background:#febc00 url( "/img/social-icons-sprite.png ");
background-position:-59px -8px;
border-radius:20px;
-webkit-transition:0.3s;
transition:0.3s;
}

.social-icons ul .vkontakte {
background-position:-82px -40px;
}

.social-icons ul .vkontakte:hover {
background:#febc00 url( "/img/social-icons-sprite.png ");
background-position:-82px -8px;
border-radius:20px;
-webkit-transition:0.3s;
transition:0.3s;
}

.social-icons ul .youtube {
background-position:-108px -40px;
}

.social-icons ul .youtube:hover {
background:#febc00 url( "/img/social-icons-sprite.png ") center;
background-position:-106px -8px;
border-radius:20px;
-webkit-transition:0.3s;
transition:0.3s;
}

.social-icons ul .rss {
background-position:-132px -40px;
}

.social-icons ul .rss:hover {
background:#febc00 url( "/img/social-icons-sprite.png ");
background-position:-132px -8px;
border-radius:20px;
-webkit-transition:0.3s;
transition:0.3s;
}

.social-icons ul .mail {
background-position:-156px -40px;
z-index:10;
}

.social-icons ul .mail:hover {
background:#febc00 url( "/img/social-icons-sprite.png ");
background-position:-156px -8px;
border-radius:20px;
-webkit-transition:0.3s;
transition:0.3s;
z-index:-1;
}

.social-icons ul li a{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.header-menu {
}

.header-menu ul {
height:50px;
margin:0 auto;
}

.header-menu ul li {
padding:20px 5px 10px;
}

.hover-menu .fallback {
display:none;
height:130px;
-webkit-transition:all 0.5s;
transition:all 0.5s;
position:relative;
}

.header-menu .drop-menu li.hover-menu:hover >ul.fallback {
-webkit-transition:all 0.5s;
transition:all 0.5s;
display:block;
position:absolute;
top:50px;
right:0px;
bottom:0;
left:0px;
}

ul.fallback {
width:970px;
display:block;
z-index:200;
background:#fdc320;
color:#000;
font-weight:normal;
padding-left:0;
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90) ";
filter:alpha(opacity=90);
opacity:0.9;
-webkit-transition:0.1s;
transition:0.1s;
margin-bottom:44px;
padding-left:47px;
padding-top:40px;
overflow:hidden;
}

ul.fallback >li {
display:block;
float:left;
}

ul.fallback >li:hover {
background-color:#fff;
border-radius:10px;
}

ul.fallback li:before {
padding-left:5px;
content: " ";
background:url( "/img/icon-square.png ") no-repeat;
background-position:-1px 5px;
width:10px;
height:10px;
}

ul.fallback >li >a:hover {
background-color:transparent;
color:#000;
}

ul.fallback .first-item {
width:320px;
}

ul.fallback .second-item {
width:207px;
}

ul.fallback .third-item {
width:217px;
height:66px;
}

ul.fallback ul.special-help {
display:block;
text-transform:none;
font-weight:normal;
}

ul.fallback ul.special-help li {
display:block;
width:200px;
text-align:left;
}

ul.fallback ul.special-help li a:hover {
color:#000;
background-color:transparent;
}

ul.fallback .fourth-item {
margin-top:30px;
height:21px;
width:290px;
}

ul.fallback .fifth-item {
margin-top:30px;
width:210px;
}

ul.fallback .sixth-item {
font-weight:normal;
text-transform:none;
margin-top:30px;
width:271px;
}

ul.fallback .sixth-item:hover {
background-color:#fff;
border-radius:10px;
}

ul.fallback .sixth-item >a:hover {
background-color:transparent;
color:#000;
}

.slider {
text-align:center;
//margin-bottom:43px;
z-index:100;
}

.carousel-image {
position:relative;
padding:0 26px;
}

.carousel-image:before,.carousel-image:after {
content: " ";
position:absolute;
background:#689dff;
top:0;
height:353px;
width:26px;
}

.carousel-image:before {
left:0;
border-radius:20px 0 0 20px;
}

.carousel-image:after {
right:0;
border-radius:0 20px 20px 0;
}

.carousel-image >div.owl-controls >div.owl-nav >div.owl-next {
top:290px;
}

.carousel-image >div.owl-controls >div.owl-nav >div.owl-prev {
top:290px;
}

.content-video .anons {
color:#689dff;
font-size:24px;
font-weight:bold;
margin-top:40px;
}

.content-video .title {
font-size:20px;
font-weight:400;
color:#000;
text-transform:none;
}

.content-video .sub-title {
font-size:16px;
}

.content-video .social-share {
margin-top:111px;
}

.side-bar .picture-of-day {
margin-top:-39px;
}

.side-bar .picture-of-day hr {
margin:40px 0 11px 0;
}

.side-bar .title {
font-size:16px;
/*text-transform: uppercase;*/
display:block;
padding:5px 0 18px 0;
}

.side-bar img {
padding:0 0 10px 0px;
float:left;
margin-right:5px;
margin-bottom:15px;
border-radius:10px;
border:1px solid #CCC;
padding-bottom:0px;
}

.side-bar .about {
font-size:15px;
//text-transform:uppercase;
padding-top:12px;
}

.side-bar .sub-title {
    font-size:12px;
    font-weight:bold;
    text-align:right;
    display:inline-block;
    padding: 10px 10px 0px 0px;
    float: right;
}

.side-bar .blogs {
width:336px;
height:270px;
}

.side-bar .blogs hr {
margin:0;
margin-bottom:15px;
}

.side-bar .blogs img {
float:left;
}

.side-bar .blogs img:before,.side-bar .blogs img:after {
content: " ";
display:table;
}

.side-bar .blogs img:after {
clear:both;
}

.side-bar .blogs .blog {
width:336px;
height:75px;
margin:20px 0 0 0;
display:inline-block;
margin-top:0;
}

.side-bar .blogs .blog .text {
//margin:12px 0 0 73px;
margin:0px 0 0 73px;
}

.side-bar .blogs .blog .name {
font-size:12px;
font-weight:bold;
display:block;
}

.side-bar .blogs .blog .info {
text-transform:uppercase;
}

.side-bar .video hr {
margin-bottom:15px;
}

.side-bar .video .video-item {
line-height:16px;
}

.side-bar .video .video-item img {
float:left;
padding:0 10px 0 0;
}

.side-bar .video .video-item .video-text .date {
font-weight:bold;
}

.content-map .title {
margin-bottom:46px;
font-size:36px;
text-transform:uppercase;
display:block;
}

.blockquote .title {
font-size:14px;
text-transform:uppercase;
margin:0 0 10px 0;
display:block;
font-weight:bold;
}

.blockquote .blockquote-item {
width:350px;
height:420px;
}

.blockquote .blockquote-item img {
//padding:0 10px 0 0;
float:left;
border-radius:10px;
border:1px solid #CCC;
margin-right:10px;
}

.blockquote .blockquote-item img:before,.blockquote .blockquote-item img:after {
content: " ";
display:table;
}

.blockquote .blockquote-item img:after {
clear:both;
}

.blockquote .blockquote-item .main-text {
width:340px;
margin:57px 0 10px;
}

.blockquote .blockquote-item .intro {
width:170px;
height:100px;
display:inline-block;
}

.blockquote .date {
font-weight:bold;
}

.blockquote .blockquote-buttons {
width:160px;
margin:40px 0 0 197px;
}

.blockquote .blockquote-buttons .icon-rss {
width:30px;
height:30px;
display:inline-block;
}

.blockquote .blockquote-buttons .all-materials {
display:inline-block;
background-color:#febc00;
border-radius:20px;
width:110px;
height:26px;
text-align:center;
font-size:13px;
padding-top:4px;
}

.blockquote .blockquote-buttons .all-materials a {
color:#000;
}

.blockquote .blockquote-buttons .all-materials a:hover {
text-decoration:none;
}

.banners {
margin:44px 0;
}

.footer {
/*
    margin-top: 10px;
    padding: 22px 32px;
    background-color: #878b94;
    border-radius: 10px;
    */
margin-bottom:10px;
padding:10px 0px 1px 0px;
background-color:#878b94;
border-radius:10px;
text-align:center;
font-weight:bold;
}

.footer ul li {
list-style:none;
}

.footer a {
font-size:13px;
color:#fff;
padding:4px 6px;
display:inline-block;
-webkit-transition:0.5s;
transition:0.5s;
}

.footer a:hover {
color:#878b94;
background-color:#fff;
border-radius:10px;
text-decoration:none;
-webkit-transition:0.5s;
transition:0.5s;
}

.footer a:link {
text-decoration:none;
}

.footer a:visited {
text-decoration:none;
}

.footer a:active {
text-decoration:none;
}

.footer-bottom {
height:52px;
.footer-bottom .logo {
margin:10px 0 0 0;
}

.footer-bottom .row .footer-banners {
width:185px;
height:40px;
padding:0;
}

.copyright {
font-size:13px;
display:block;
padding:15px;
}

.footer-bottom .social-icons {
margin:15px 0 0 0;
width:167px;
}

.footer-bottom .social-icons ul {
margin:0 50px 0 27px;
border:none;
}

.footer-bottom .footer-banners {
width:192px;
margin:10px 0 0 80px;
display:inline-block;
}

h1 {
font-size:36px;
font-weight:400;
color:#000;
padding:0;
margin:0;
}

h2 {
font-size:24px;
font-family: "Arial Bold ";
font-weight:400;
color:#878b94;
text-transform:uppercase;
padding:0 0 4px;
margin:0;
}

h3 {
font-size:18px;
font-weight:700;
color:#cb9517;
text-transform:uppercase;
padding:0 0 11px;
margin:0;
}

h4 {
font-size:15px;
font-weight:700;
text-transform:uppercase;
padding:0;
margin:0;
margin-bottom:16px;
}

h4 a {
color:#322b32;
text-decoration:none;
}

h4 a:hover {
color:#febc00;
text-decoration:none;
}

a.add-article-link {
height:28px;
display:block;
font-size:14px;
color:#000;
line-height:28px;
text-decoration:none;
text-transform:uppercase;
padding:0 15px;
border-radius:10px;
background:#febc00;
}

.top-header a.add-article-link {
margin:0 0 0 30px;
position:relative;
bottom:1px;
}

.side-bar .top-header {
position:relative;
top:3px;
}

.side-bar .top-header h2 {
line-height:40px;
}

.side-bar .top-header a.add-article-link {
width:105px;
height:40px;
line-height:normal;
padding-top:5px;
margin:0;
}

.top-header .social {
padding:23px 0 0;
}

.social-box {
margin:0 9px 0 0;
}

.content-padding-top {
padding:45px 0 0 0;
}

.article-list .article:last-child {
border:none;
}

.side-bar .article-list {
padding:0 0 12px 0;
}

.side-bar .article-list .article.last {
margin:0;
}

.article {
padding:0 0 7px;
margin:0 0 20px;
border-bottom:1px solid #fec132;
}

.article.news {
padding:0 0 16px;
margin:0 0 12px;
}

.article .head {
padding:0 0 10px;
}

.article .head a {
color:#333;
}

.article .head a:hover {
color:#fec132;
text-decoration:none;
-webkit-transition:color 0.15s ease-in;
-moz-transition:color 0.15s ease-in;
-o-transition:color 0.15s ease-in;
}

.article .head .small {
font-size:12px;
margin:0 5px 0 0;
}

.article .head .large {
font-size:16px;
margin:0 5px 0 0;
font-weight:bold;
}

.article .head .name {
font-size:13px;
font-weight:700;
margin:0 5px 0 0;
}

.article .head .date {
font-size:12px;
color:#999;
text-transform:uppercase;
}

.article .text {
font-size:15px;
line-height:19px;
}

.article .text:after {
content: ' ';
width:0;
height:0;
display:table;
clear:both;
}

.article .text img {
border-radius:10px;
margin:0px 10px 0px 0px;
float:left;
//width:250px;
//height:250px;
//margin:4px 4px 4px 0;
}

.article .text img.small {
border-radius:10px;
margin:0px 10px 0px 0px;
float:left;
//width:120px;
//height:120px;
//margin:4px 4px 4px 0;
}

.article .text .pull-right {
width:183px;
}

.article .text a {
color:#333;
//color:#ff0000;
-webkit-transition:color 0.15s ease-in;
-moz-transition:color 0.15s ease-in;
-o-transition:color 0.15s ease-in;
//border:1px red solid;
}

.article .text a.detail {
display:block;
float:right;
background-image:url( '/img/buttons/btn-doc-view16x16.png ');
height:18px;
width:18px;
}

.article .text a:hover {
color:#fcbb2c;
text-decoration:none;
}

.article .bottom {
padding:6px 0 0;
}

.article .bottom:after {
content: ' ';
width:0;
height:0;
clear:both;
display:table;
}

.article .bottom .status {
font-size:12px;
background:none;
font-weight:bold;
}

.article .bottom .status .done {
font-weight:700;
color:#cb9517
}

.comments {
font-size:12px;
}

.comments a {
color:#333;
display:inline-block;
padding:0 0 0 20px;
background:url(/img/icon-comments.jpg) no-repeat 0 1px;
}

.top-info {
font-size:12px;
padding:0 0 10px;
}

.top-info .date {
color:#999;
text-transform:uppercase;
}

.comments-block h3 {
padding:0 10px 23px 0;
}

.comments-block .comment {
font-size:13px;
padding:0 0 3px;
margin:0 0 12px;
border-bottom:1px solid #fec132;
}

.comments-block .comment.last {
border:none;
}

.comments-block .comment .head {
font-weight:700;
padding:0 0 7px;
}

.comments-block .comment .head .date {
font-size:12px;
font-weight:400;
color:#999;
}

.comments-block .comment .text {
color:#999;
padding:0 0 0 25px;
}

.comments-block .add-comment {
padding:15px 0 55px 0;
}

.comments-block .add-comment h3 {
color:#000;
padding:0 0 14px;
}

.comments-block .add-comment form {
padding:15px;
border-radius:20px;
background:#e1e2e4;
}

.comments-block .add-comment form input [type= "text " ] {
width:100%;
height:26px;
display:block;
font-size:13px;
font-family:inherit;
color:#000;
line-height:14px;
padding:6px 10px 6px 10px;
margin:0 0 15px;
border-radius:13px;
border:2px solid #fff;
background:none;
}

.comments-block .add-comment form input [type= "password " ] {
width:100%;
height:26px;
display:block;
font-size:13px;
font-family:inherit;
color:#000;
line-height:14px;
padding:6px 10px 6px 10px;
margin:0 0 15px;
border-radius:13px;
border:2px solid #fff;
background:none;
}

.comments-block .add-comment form input [type= "text " ]::-webkit-input-placeholder {
color:#999;
padding-top:1px;
}

.comments-block .add-comment form input [type= "text " ]:-moz-placeholder {
color:#999;
opacity:1;
padding-top:1px;
}

.comments-block .add-comment form input [type= "text " ]::-moz-placeholder {
color:#999;
opacity:1;
padding-top:1px;
}

.comments-block .add-comment form input [type= "text " ]:-ms-input-placeholder {
color:#999;
padding-top:1px;
}

.comments-block .add-comment form textarea {
width:100%;
height:115px;
font-size:13px;
font-family:inherit;
color:#000;
line-height:14px;
padding:4px 10px;
margin:0 0 15px;
display:block;
resize:none;
border-radius:13px;
border:2px solid #fff;
background:none;
}

.comments-block .add-comment form textarea::-webkit-input-placeholder {
color:#999;
}

.comments-block .add-comment form textarea:-moz-placeholder {
color:#999;
opacity:1;
}

.comments-block .add-comment form textarea::-moz-placeholder {
color:#999;
opacity:1;
}

.comments-block .add-comment form textarea:-ms-input-placeholder {
color:#999;
}

.comments-block .add-comment form .captcha .image {
margin:0 15px 0 0;
}

.comments-block .add-comment form .captcha input [type= "text " ] {
width:160px;
text-align:center;
padding-left:0;
padding-right:0;
margin:2px 0 0 0;
}

.comments-block .add-comment form input [type= "submit " ] {
height:30px;
font-size:14px;
font-family:inherit;
text-transform:uppercase;
padding:0 15px;
border:none;
border-radius:10px;
background:#febc00;
}
/**/
.comments-block .add-comment .messages {
display:block;
border-radius:13px;
border:2px solid #5fecff;
font-size:12px;
background-color:#E0ECFF;
padding:10px 10px 10px 10px;
}
/**/
.solution {
padding:20px 0 9px 26px;
margin:5px 0 0 0;
border-top:1px solid #fec132;
}

.solution .map {
padding:7px 0 0 0;
}

nav.page-navi {
text-align:center;
position:relative;
margin:28px 0 35px 0;
}

.content-news .carousel-small-images {
margin:7px 0 15px 0;
}

nav.page-navi:after {
content: ' ';
width:100%;
height:2px;
display:block;
position:absolute;
left:0;
top:12px;
z-index:10;
background:#febc00;
}

nav.page-navi .pagination {
height:26px;
display:inline-block;
padding:0;
margin:0;
position:relative;
z-index:15;
border-radius:22px;
border:2px solid #febc00;
background:#fff;
}

nav.page-navi .pagination li a {
width:24px;
height:22px;
display:block;
font-size:14px;
color:#322b32;
line-height:22px;
padding:0;
border:none;
border-radius:8px;
background:none;
}

nav.page-navi .pagination li a:hover {
text-decoration:underline;
}

nav.page-navi .pagination li a img {
position:relative;
bottom:1px;
}

nav.page-navi .pagination li.active a {
background:#febc00;
}

nav.page-navi .pagination li.active a:hover {
color:#322b32;
text-decoration:none;
}

.carousel-small-images {
padding:0 38px;
position:relative;
}

.carousel-small-images:before {
content: ' ';
width:26px;
height:100%;
display:block;
position:absolute;
left:0;
top:0;
border-radius:20px 0 0 20px;
background:#cccccc;
}

.carousel-small-images:after {
content: ' ';
width:26px;
height:100%;
display:block;
position:absolute;
right:0;
top:0;
border-radius:0 20px 20px 0;
background:#cccccc;
}

.carousel-small-images img {
border-radius:10px;
//width:auto;
}

.carousel-small-images img:hover {
cursor:pointer;
}

.carousel-small-images .owl-prev,.carousel-small-images .owl-next {
top:50%;
margin:-26px 0 0 0;
}

.no-padding {
padding:0 !important;
}
/* new menu*/
.footer-menu {
//padding:22px 32px;
margin-top:10px;
background-color:#878b94;
border-radius:10px;
font-size:15px;
font-weight:bold;
padding-top:10px;
text-align:center;
}

.footer-menu ul li {
list-style:none;
}

.footer-menu a {
font-size:13px;
color:#fff;
padding:4px 6px;
display:inline-block;
-webkit-transition:0.5s;
transition:0.5s;
}

.footer-menu a:hover {
color:#878b94;
background-color:#fff;
border-radius:10px;
text-decoration:none;
-webkit-transition:0.5s;
transition:0.5s;
}

.footer-menu a:link {
text-decoration:none;
}

.footer-menu a:visited {
text-decoration:none;
}

.footer-menu a:active {
text-decoration:none;
background-color:#878b94;
color:#fff;
}

.porposal_sub_title {
font-size:12px;
font-weight:bold;
text-align:right;
display:inline-block;
}